SIMPLESCREENRECORDER(1)

NAME
simplescreenrecorder - A feature-rich screen recorder that supports X11 and OpenGL.

SYNOPSIS
simplescreenrecorder [OPTIONS]

DESCRIPTION
SimpleScreenRecorder is a feature-rich screen recorder that supports X11 and OpenGL. It has a Qt-based graphical user interface. It can record the entire screen or part of it, or record OpenGL applications directly. The recording can be paused and resumed at any time. Many different file formats and codecs are supported.

OPTIONS

--help
    Show this help message.

--version
    Show version information.

--settingsfile=FILE
    Load and save program settings to FILE. If omitted, ~/.ssr/settings.conf is used.

--logfile[=FILE]
    Write log messages to FILE. If FILE is omitted, ~/.ssr/log-DATE_TIME.txt is used.

--statsfile[=FILE]
    Write recording statistics to FILE. If FILE is omitted, /dev/shm/simplescreenrecorder-stats-PID is used. It will be updated continuously and deleted when the recording page is closed.

--no-systray
    Don't show the system tray icon.

--start-hidden
    Start the application in hidden form.

--start-recording
    Start the recording immediately.

--activate-schedule
    Activate the recording schedule immediately.

--syncdiagram
    Show synchronization diagram (for debugging).

--benchmark
    Run the internal benchmark.

COMMANDS ACCEPTED THROUGH STDIN

record-start
    Start the recording.

record-pause
    Pause the recording.

record-cancel
    Cancel the recording and delete the output file.

record-save
    Finish the recording and save the output file.

schedule-activate
    Activate the recording schedule.

schedule-deactivate
    Deactivate the recording schedule.

window-show
    Show the application window.

window-hide
    Hide the application window.

quit
    Quit the application.

FILE LOCATIONS
The files used by SimpleScreenRecorder can be found in the following locations:

Settings:
    ~/.ssr/settings.conf

Logs:
    ~/.ssr/logs/

Input profiles:
    /usr/share/simplescreenrecorder/input-profiles/
    ~/.ssr/input-profiles/

Output profiles:
    /usr/share/simplescreenrecorder/output-profiles/
    ~/.ssr/output-profiles/

Translations:
    /usr/share/simplescreenrecorder/translations/

SEE ALSO
More documentation can be found at:
https://www.maartenbaert.be/simplescreenrecorder/